@charset "shift_jis";
 Style Sheet for SUGIHARA GROUP 

H1{font-size:11px;color:#999999;margin-top:3px;margin-left:0px;margin-right:0px;margin-bottom:3px;}

.bk12{font-size : 10pt;color : #000000;line-height:125%;}
.br12{font-size:12px;color:#cc6600;line-height:125%;}
.bk12h{font-size:12px;color:#666666;line-height:175%;}
.bk12b{font-size:12px;color:#666666;font-weight:bold;line-height:125%;}
.re16b{font-size:16px;color:#ff3333;font-weight:bold;line-height:125%;}
TD.CENTER{
  text-align : center;
}
TD.BLUE{
  font-size : 11pt;
  color : #0000b7;
}
TD.RED{
  font-size : 11pt;
  font-weight : bold;
  color : #ff1515;
}
TD.biz_b{
  font-size : 11pt;
  
  color : #000099;
  text-align : center;
  line-height : 18pt;
  background-color : #ffffff;
}
TD.biz_txt2{
  font-size : 10pt;
  color : #000000;
  text-align : center;
  line-height : 25px;
}
TD.r_txt{
  font-size : 11pt;
  padding-left:3px;
}
TD.hed_txt{
  font-size : 10pt;
  font-weight : bold;
  color : #508613;
}
A.txt_link{
  font-size : 10pt;
  font-weight : bold;
  color : #0000cc;
  text-decoration : none;
}
TD.center_txt{
  font-size : 10pt;
  color : #000000;
  text-align : center;
}
TD.co_txt{
  font-size : 10pt;
  
  color : #ff373d;
}
TD.biz_g{
  font-size : 11pt;
  
  background-color : #ddddff;
  text-align : center;
  font-weight : bold;
  line-height : 15pt;
}


A.f_link{
  font-size : 9pt;
  color : #666666;
  text-decoration : none;
}

/* メールフォームの設定 */

/* 背景薄い青・左寄り */
.mf1{
	font-size:12px;
	padding:10px;
	text-align:left;
	line-height:130%;
	letter-spacing: 0.2em;
	background:#EFEFEF;
	vertical-align:middle;
	border: 1px solid #D5D5D5;
	}
	
/* センター寄り */	
.mf2{font-size:12px;
	padding:0.5em;
	text-align:center;
	line-height:130%;
	letter-spacing: 0.2em; 
	}
	
/* 背景白・左寄り　枠線あり */	
.mf3{
	font-size:12px;
	padding:10px;
	text-align:left;
	line-height:130%;
	letter-spacing: 0.2em;
	vertical-align:middle;
	border: 1px solid #D5D5D5;
	}

/* 背景白・左寄り　枠線無し */	
.mf4{font-size:12px;
	padding:0.5em;
	text-align:left;
	line-height:130%;
	letter-spacing: 0.2em; 
	}

/* 背景白・右寄り　枠線無し */	
.mf5{font-size:12px;
	padding:0.5em;
	text-align:center;
	line-height:130%;
	}

/* 背景白・左寄り　枠線無し 
.mf5{font-size:11px;
	padding:0.5em;
	text-align:left;
	line-height:130%;
	letter-spacing: 0.2em; 
	}
*/	


/* 個人情報スクロールバー */
.scr {
	overflow-y:scroll;
	overflow-x:hidden;
	height:200px;
	width:610px;
	border:solid 1px #D7D7D7;
}
.txt1 {
	font-size: 12px;
	line-height: 130%;
	text-align: left;
	padding: 6px;
}
/* テーブルのボーダーの二重書きを防ぐ設定 */
table {/* table */ 
border-collapse: collapse; /* 枠線の表示方法 */ 
}

/*採用情報ページ*/
.recruit_txt{
	font-size:12px;
	line-height:150%;
	color:#333333;
	padding:10px 6px;
	text-align:left;
}

.recruit_txt span{
	font-size:14px;
	font-weight:bold;
	line-height:160%;
}

.subtitle{
	background-color: #DFF7D2;
	font-weight: bold;
	color: #009900;
	padding: 8px 6px;
	font-size:14px;
	text-align:left;

}

.link{
	font-size:12px;
	line-height:150%;
	color:#333333;
	padding:10px 6px;
	text-align:right;
}

div#btn{
	width:140px;
	float:right;
	text-align:right;
}

/*ブログRSS*/

.rss_list{
	line-height:2;
	padding-left:10px;
	background:url(image/im_rss_mark.gif) no-repeat left;
	margin-left:5px;
}

.brss a{
	color:#666666;
}

.brss a:hover{
	color:#666666;
	text-decoration:none;
}